body {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	background: url(img/backgroundNight2.jpg);
	background-size: cover;
	font-family: 'Roboto', sans-serif;
}

.newsletter2 {
	width: 100%;
	height: auto;
	background-image: url;
	background-size: cover;
	background-position: center;
	padding: 70px 10px;
	color: white;
	margin: 0 auto;
}

.newsletter2 h3 {
	margin-top: 15%;
	font-weight: 400;
	font-size: 30px;
}

.newsletter2 h1 {
	margin-top: 30px;
	font-size: 50px;
}

.newsletter2 p {
	margin: 10px 0 50px;
}

.newsletter2 form {
	background:rgba(217, 217, 223, 0.247);
	display: flex;
	width:fit-content
}

.newsletter2 input {
	border: 0;
	outline: none;
	padding: 10px 20px;
	height: 70px;
	width: 400px;
	font-size: 16px;


}

.newsletter2 button {
	background:rgba(217, 217, 223, 0.247);
	border: none;
	outline: none;
	height: 70px;
	width: 20%;
	cursor: pointer;
}